X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

https://www.mozilla.org/en-US/plugincheck/ annoying and constant. updates don't work.

Posted

Every time I go to click on Firefox it defaults to this location. My machine won't update adobe or the flash player to the newest version. Why did this start just 2 days ago? I have Firefox clicked not to update. I have gone to the info bar on about:config and made sure it was false. Nothing works.

Chosen solution

If you are having problem with Latest version, Let us know... You are using an old, and outdated version of Firefox..you should do an upgrade asap for security reason...

Read this answer in context 1

Additional System Details

Installed Plug-ins

  • Office Plugin for Netscape Navigator
  • Adobe PDF Plug-In For Firefox and Netscape "9.5.0"
  • Default Plug-in
  • Shockwave Flash 10.3 r183
  • GEPlugin
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 10.7.2 for Mozilla browsers
  • McAfee MSC FF plugin DLL
  • SiteAdvisor
  • Google Update
  • Classic Java Plug-in 10.7.2 for Netscape and Mozilla
  • DRM Netscape Network Object
  • DRM Store Netscape Plugin

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.27) Gecko/20120216 Firefox/3.6.28

More Information

Swarnava Sengupta 483 solutions 3135 answers

Can you please do an upgrade?

Helpful Reply

I don't want to do an upgrade as there are too many complaints about the newer versions of Firefox.

Swarnava Sengupta 483 solutions 3135 answers

Chosen Solution

If you are having problem with Latest version, Let us know... You are using an old, and outdated version of Firefox..you should do an upgrade asap for security reason...

Helpful Reply

I am tired of trying to download adobe when it won't load on either Firefox or internet explorer. I am tired of it defaulting to Firefox updates. It is not worth my time. I am going to just start using internet explorer where I don't have this problem.

Question owner

type about:config in address bar - go to plugins.update.url - change value to https://www.google.com